/// claimableCount : 0

class SCRoomTaskClaimableCountRes {
  SCRoomTaskClaimableCountRes({
      num? claimableCount,}){
    _claimableCount = claimableCount;
}

  SCRoomTaskClaimableCountRes.fromJson(dynamic json) {
    _claimableCount = json['claimableCount'];
  }
  num? _claimableCount;

  num? get claimableCount => _claimableCount;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['claimableCount'] = _claimableCount;
    return map;
  }

}